@import url("../../../00_common/css/T3_layout.css");
@import url("layout_ctm.css");
@import url("main_wight.css");
.T2_B01 { position: relative; width: 100%; margin-top: 2rem; }

.T2_B02 { position: relative; width: 100%; }

.T2_B03 { position: relative; width: 100%; }

.T2_B04 { position: relative; width: 50%; float: left; }

.T2_B05 { position: relative; width: 25%; float: left; }

.T2_B06 { position: relative; width: 25%; height: 29.5rem; float: left; }

@media (max-width: 1360px) { .T2_B05 { width: 50%; }
  .T2_B06 { width: 100%; height: auto; margin-top: 2rem; } }

@media (max-width: 1024px) { .T2_B04 { width: 100%; float: none; margin-bottom: 2rem; }
  .T2_B05 { width: 100%; float: none; }
  .T2_B06 { float: none; } }
